» Ubuntu » Paketit

Error

two or more packages specified (tumbler natty)